Subject: Re: MN: our survey says...

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 06 Aug 98 13:53:16 +0100

dave wrote: 
>I think if you want to do the straddle, you'll need to lose at least 15 
minutes 
>worth of other actions (presumably the hat collecting and bronze dropping), 
>then of course you won't need the extra hour, so you can lose that as well
and 
>you'll be all right. 

Actually, the bronze dropping is crucial to Kevan's Move since that's the 
token stack e's Straddling from! The only other Action e could drop would 
be the Token Running, and I bet e doesn't want to do that... 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>